Bug 728560 - Could not install in SBC board with silicon motion SM722 graphics
Summary: Could not install in SBC board with silicon motion SM722 graphics
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-08-05 15:13 UTC by jthiru
Modified: 2011-12-23 17:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-17 20:37:11 UTC


Attachments (Terms of Use)
Xorg log during start X with SM722 (15.32 KB, text/plain)
2011-08-05 15:14 UTC, jthiru
no flags Details

Description jthiru 2011-08-05 15:13:51 UTC
Description of problem:
Installation fails after a short while of installation

Version-Release number of selected component (if applicable):
Anaconda RHEL 6.1

How reproducible:
Everytime

Steps to Reproduce:
1. Install
2.
3.
  
Actual results:
Blank screen
Expected results:
Installation

Additional info:

Attached X org log when starting startx with (intel and SM722) intel graphics installed board orginally.

Comment 1 jthiru 2011-08-05 15:14:34 UTC
Created attachment 516909 [details]
Xorg log during start X with SM722

Comment 2 Chris Lumens 2011-08-05 15:20:18 UTC
Please attach the complete error message you are seeing to this bug report.  Thanks.

Comment 4 David Cantrell 2011-11-17 20:37:11 UTC
If you can provide the information requested, please post it in a comment and reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.